RubyGems Navigation menu

pg_trunk 0.2.0

Adds methods to ActiveRecord::Migration to create and manage PostgreSQL objects in Rails

版本列表:

  1. 0.2.0 - January 26, 2022 (87.5 KB)
  2. 0.1.3 - January 20, 2022 (83.0 KB)
  3. 0.1.2 - January 16, 2022 (80.0 KB)
  4. 0.1.1 - January 16, 2022 (80.0 KB)
  5. 0.1.0 - January 14, 2022 (79.5 KB)

Runtime 依赖关系 (3):

  • activerecord >= 4.0.0
  • pg >= 0
  • railties >= 4.0.0
  • 所有者:

    Pushed by:

    作者:

    • Andrew Kozin

    SHA 256 checksum:

    8691c1948f317ffe6619818294860720c6c18c9d2990109062819ee115efac85

    下载总次数 2,464

    这个版本 612

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.7.0

    Requires MFA accounts: true

    相关链接: